.aboutus {
    margin: 50px 0;
}

.title {
    margin: 50px 0;
}
.title h2 {
    font-size: 25px;
    position: relative;
    padding: 0 10px;
    display: inline-block;

}
.title h2::after {
    width: 70%;
    content: "";
    height: 3px;
    border-radius: 20px;
    right: 0;
    position: absolute;
    bottom: -20px;
    display: block;
    background: #9CC4E4;
}

.title_sub_aboutus {
    display: flex;
    gap: 20px;
    margin: 0 0 20px;
    align-items: center;
}

.title_sub_aboutus h2 {
    font-size: 22px;
}
.title_sub_aboutus span {
    background: #F26C4F;
    display: flex;
    align-items: center;
    font-size: 25px;
    color: #fff;
    justify-content: center;
    width: 45px;
    padding-bottom: 5px;
    height: 45px;
    border-radius: 5px 5px 5px 20px;
    position: relative;
    margin: 0 10px 10px 0;
}

.title_sub_aboutus span::after {
    content: "";
    border: 2px solid #F26C4F;
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 5px 5px 5px 20px;
    width: 100%;
    height: 100%;
    animation: title 3.5s infinite;

}


@keyframes title {
    0% {
        transform: translateX(0) translateY(0);
    }

    50% {
        transform: translateX(7px) translateY(7px);
    }

    100% {
        transform: translateX(0) translateY(0);
    }

}
.sub_aboutus {
    display: flex;
    gap: 15px;
    padding: 0 0 110px;
    flex-wrap: wrap;
    position: relative;
    align-items: center;
    justify-content: space-between;
}
.text_aboutus {
    width: 49%;
}
.img_aboutus {
    width: 42%;
}

.arrow_sub_aboutus {
    position: absolute;
    bottom: 0;
}
.arrow_sub_aboutus object {
    width: 86%;
}

.arrow_sub_aboutus {
    position: absolute;
    bottom: 0;
    left: 7%;
    z-index: -1;
}
.sub_aboutus:nth-child(odd) {
    direction: ltr;

}
.sub_aboutus:nth-child(odd) .text_aboutus {
    direction: rtl;
}
.sub_aboutus:nth-child(odd) .arrow_sub_aboutus {
    transform: scaleX(-1);
    left: auto;
    right: 7%;
}


.sub_aboutus:last-of-type {
    padding-bottom: 0;
}


.img_sub_features {
    width: 100%;
}

.sub_features {
    display: flex;
    background-image: linear-gradient(to right, #1B325F , #F26C4F);
    min-height: 450px;
    align-items: center;
}
.text_sub_features h2 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 27px;
}
.text_sub_features p {
    color: #fff;
    font-size: 16px;
    width: 80%;
}

.features .owl-theme .owl-dots .owl-dot.active span {
    background: #fff;
    width: 50px;
    height: 6px;
}

.features .owl-theme .owl-dots .owl-dot span {
    width: 30px;
    height: 6px;
    margin: 5px 3px;
    background: #fff;
}
.features .owl-dots {
    position: absolute;
    bottom: 20px;
    right: 5%;
}

.img_sub_features object {
    max-height: 340px;
    width: 100%;
}

.services {
    margin: 50px 0;
}


.sub_services {
    display: flex;
    align-items: center;
    padding: 20px;
    flex-wrap: wrap;
    z-index: 1;
    transition: all 0.5s linear;

    height: 280px;
    background: #fff;
    position: relative;
    border-radius: 10px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.231);
}

.img_sub_services {
    width: 100%;
}
.img_sub_services img {
    height: 85px;
    width: 85px;
    object-fit: cover;

}
.text_services {
    margin: 10px 0 0;
}
.text_services h2 {
    font-size: 22px;
    transition: all 0.3s linear;

}
.text_services p {
    margin: 0;
    transition: all 0.5s linear;

}

.sub_services::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    z-index: -1;
    opacity: 0;
    transition: all 0.5s linear;

    border-radius: 10px;
    background-image: linear-gradient(to bottom left, #F26C4F , #1B325F);
}
.sub_services:hover:after {
    opacity: 1;
    border-radius: 10px 10px 10px 80px;


}
.sub_services:hover {
    transition: all 0.3s linear;

    color: #fff;
    border-radius: 10px 10px 10px 80px;
}
.sub_services:hover p {
    transition: all 0.5s linear;
    color: #fff;
}

.clients {
    background: #F6FBFF;
    padding: 50px 0 20px;

    text-align: center;
}

.slider_clients {
    width: 80%;
    margin: 50px auto 0;
}

.image_slider_clients {
    padding: 8px;
    position: relative;
    justify-content: center;
    border-radius: 50%;
}

.image_slider_clients:hover::after {
    animation: hover 5s infinite;
    transform-origin: center center;
}
.image_slider_clients:hover {
    background: #fff;
}

.image_slider_clients::after {
    content: "";
    width: 100%;
    border: 1px dashed #F26C4F;
    height: 100%;
    top: 0;
    right: 0;
    position: absolute;
    border-radius: 50%;
}
.image_slider_clients img {
    border-radius: 50%;
    width: 99% !important;
    height: 99%;
    border: 1px solid #ddd;
    object-fit: contain;
}

@keyframes hover {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(350deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

.slider_clients .item {
    padding: 5px;
}


.slider_clients .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 30px;
}

.slider_clients .owl-theme .owl-dots .owl-dot.active span {
    background: #9CC4E4;
    width: 50px;

}
.owl-theme .owl-dots .owl-dot span {
    width: 30px;
    height: 7px;
    background: #E8E8E8;
    margin: 5px 7px;
}


.contactus {
    margin: 50px 0;
}


.input_form_contact {
    margin: 20px 0;
}

.input_form_contact label {
    font-size: 22px;
    color: #3E3E3E;
    margin-bottom: 15px;
}
.form-control {
    width: 100%;
    height: 50px;
    padding-top: 5px;
    border: 1px solid #CECECE;
}
.form-control::placeholder {
    font-size: 19px;
    color: #CECECE;
}
.form-control:focus {
    border: 1px solid #F26C4F;
    box-shadow: none;
}

.btn_contactus {
    margin: 30px 0;
}
.btn_contactus button {
    padding: 10px 60px;
}

.img_contactus object {
    width: 95%;

}

.img_contactus {
    text-align: left;
}
.img_contactus object {
    width: 92%;
    padding-bottom: 85px;
}

.footer {
    background-image: url('../images/bg2.png');
    background-size: cover;
    width: 100%;
}

.logo_footer p {
    color: #3E3E3E;
    margin: 20px 0;
}

.title_element {
    font-size: 26px;
    display: inline-block;
    color: #3E3E3E;
    padding-bottom: 20px;
    position: relative;
}
.title_element::after {
    content: "";
    height: 3px;
    border-radius: 20px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 50%;
    background-color: #9CC4E4;
}

.element_footer ul {
    margin: 20px 0;
}
.element_footer ul li {
    margin: 20px 0;
    display: block;
}
.element_footer ul li a {
    font-family: 'font_light';
    color: #787878;
    font-size: 17px;
}
.media_footer ul {
    margin: 20px 0;
    display: flex;
    align-items: center;
    gap: 10px;

}

.media_footer ul li {
    display: inline-block;
    transition: all 0.3s linear;
}
.media_footer ul li i {
    font-size: 32px;
    color: #F26C4F;
}

.media_footer ul li:hover {
    transform: translateY(-10px);
}

.element_footer ul li {
    transition: all 0.4s linear;
}
.element_footer ul li a {
    display: block;
}

.element_footer ul li:hover a {
    color: #F26C4F;
    text-shadow: 0 3px 3px rgba(242, 109, 79, 0.62)
}
.text_typing_header {
    display: flex;
    gap: 5px ;
    margin: 20px 0px;
    align-items: center;
}

.text_typing_header h2 {
    color: #F26C4F;
}

.text_typing_header h3 {
    font-size: 26px;

}

.lodding {
    width: 100%;
    height: 100vh;
    background: #1b325fe3;
    position: fixed;
    top: 0px;
    z-index: 999;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.lodding lottie-player{
    width: 30%;
    margin: auto;
}
.language {
    position: relative;
}

.drop_dawn {
    box-shadow: 0px 0px 2px #0000003d;
    display: none;
    width: 90px;
    height: 80px;
    left: 0px;
    top: 147%;
    right: 0px;
    background: #fff;
    z-index: 99;
    position: absolute;
}
.drop_dawn ul {
    margin: 0;
    justify-content: center;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
}
.drop_dawn ul li {
    margin: 0px;
    text-align: center;
    width: 100%;
    position: relative;
}

.drop_dawn ul li:nth-of-type(1):after{
    content: "";
    width:100%;
    bottom: -10px;
    display: block;
    right: 0;
    left: 0;
    
    margin: auto;
    height: 1px ;
    position: absolute;
    background: #e3eef7;
}

.language span {
    cursor: pointer;
}